<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>contactos</title>
    <link rel="stylesheet" href="/css/styles.css">
    <link rel="stylesheet" href="/css/normalize.css">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    </head>
<body class ="container">
    <header>
        <h1 class="titulo">¡Gracias por ser parte de nuestra comunidad en línea! </h1>
       
    </header>
     <div class="nav-bg">
          <nav class ="navegacion-principal">
            <a href="/index.html">Inicio</a>
            
            
            
        </nav>
     </div> 
 
     <section class="hero2">
         <div class="contenido-hero">
          <br>
             <h2>¡Disfruten de su experiencia en nuestra página web y no duden en ponerse en contacto con nosotros si necesitan alguna ayuda! <br>
                 </h2>

         </div>
     </section>

     
     <main class ="contenedor sombra">


        <h2>contactos</h2>
        
       </form> 
        <form class ="formulario"   action="https://formsubmit.co/microinformaticamx@gmail.com" method="post">


<fieldset>

    <legend>
        Contactanos llenando todos los campos
    </legend>

      <div class ="contenedor-campos">
          <div class = "campo">
                <label for="">Nombre</label>
                <input  class = "input-text" 
                  type="text" name="nombre" id="nombre"
                  placeholder="Tu Nombre"  required>
             
          </div>

          <div class ="campo">
          <label for=""> Telefono</label>
          <input class = "input-text"
           type="tel" name="telefono"   id="telefono"
           placeholder="Telefono" required>

          </div>
          <div class = "campo">
                <label for="">Email</label>
                 <input class = "input-text" type="email" name="email"   id="email" 
                 placeholder="Email" required>

          </div>

          <div class ="campo">
            <label for="">Comentarios</label>
            <textarea class = "input-text" 
            name="comentarios" id="comentarios" required>
        </textarea>
  </div>

      </div>







      <div class ="alinear-derecha flex">
         <input class="boton3 w-sm-100" 
         type="submit" value="Enviar">

         <input class="boton3 w-sm-100" 
         type="reset" value="Limpiar">


      </div>
</fieldset>

        </form>

     </main>
     <footer class="footer">
            <p>Pagina diseñada por : xxxxxx TODOS LOS DERECHOS RESERVADOS</p>

     </footer>
    
</body>
</html>